import api from "src/api";

export const getGuestPermissions = async () => {
  const { data } = await api.get("/permissions/user/type/guest");
  return data.payload;
};

export const getUserPermissions = async () => {
  const { data } = await api.get("/permissions/user/type");
  return data.payload;
};
